﻿ .bottom-info{display:flex;justify-content:space-between;max-width:1000px;margin:0 auto}
.bottom-info .left{width:20%}
.bottom-info .left img{width:100px}
.bottom-info .img-box{margin-bottom:20px}
.bottom-info .left span{padding:10px 20px;border:1px solid var(--color);border-radius:30px;color:var(--color);cursor:pointer}
.bottom-info .left span:hover{background:var(--color);color:#fff}
.bottom-info .center{width:40%}
.bottom-info .center p{margin-bottom:1%}
.bottom-info .right{width:30%}
.bottom-info .right iframe{width:100%;aspect-ratio:16/9;height:auto}
@media (max-width:768px){.bottom-info{flex-wrap:wrap}
.bottom-info .center,.bottom-info .right,.bottom-info .left{width:100%;margin-bottom:2%}
}